
.activity-3 .ac1-main-container {
	margin: 0 auto;
	-webkit-overflow-scrolling: touch;
}
.activity-3{
	position: relative;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.activity-3 .mainContainerForVideo{
	position: relative;
	margin: 0 auto;
	display:none;
	left: 77px;
	top: -1px;
}

.activity-3 .videoPlayWrapper{
    position: absolute;
    top: 0px;
    left:0px;
    width: 540px;
    height: 280px;
    background-color: rgba(225,225,225,0.5);
	display: none;
}

.activity-3 #playVideoIcon{
    width: 100px;
    margin: 80px auto;
    height: 100px;
    background: url(../assets/images/Play_Icon.png) no-repeat;
}
.activity-3 .screenParent{
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 100%;
}


.activity-3 .button_container{
	position: absolute;
	top: 125px;
	left: 145px;
	display:block;
	border: 0px solid;
}

.activity-3 .buttonBox{
	position: relative;
	width:113px;
	height:36px;
	cursor:pointer;
	color:#fff;
	font-size:13px;
	text-align:center;
	line-height:40px;
	margin-right:20px;
	float:left;
	opacity:1;
	filter: alpha(opacity=100);
	background: url("../assets/images/btn_n.png");
}

.activity-3 .buttonBox:hover{
	background: url("../assets/images/btn_o.png");
}
}

.activity-3 .disableClick{
	cursor:default;
	opacity:0.5;
}

.activity-3 .enableClick{
	cursor:pointer;
	opacity:1;
}
